uuid: c38cf590-afde-48e0-b8a6-006f25bc1dec
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_tax_topics
field_name: field_tax_topics
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
